.kds-beacon,.kds-beacon td,.kds-beacon th,.kds-beacon a,.kds-beacon a:visited,.kds-beacon a:link,.kds-beacon .kitsune-fast-track,.kds-beacon .availGreen,.kds-beacon #more-buying-choice-content-div span.price,.kds-beacon .small{font-family:Arial,sans-serif}
.kds-beacon a,.kds-beacon a:visited,.kds-beacon a:active,.kds-beacon a:link{color:#007eb9}
.kds-beacon .buying{font-size:13px}
.kds-beacon .kds-title{color:#333}
.kds-beacon .kds-title-subtitle{color:#333;font-size:11px}
.kds-beacon #priceBlock table #kindle-price-prime-badge{font-size:11px;color:#888}
.kds-beacon #priceBlock table #kindle-price-prime-badge div{display:inline;margin-right:3px}
.kds-beacon span.availGreen{font-size:17px;display:block;font-weight:normal;margin-bottom:-12px}
.kds-beacon .availRed{color:#FE0}
#kindle-av-div{padding-top:.75em}
.kds-beacon #kindle-av-div{padding-top:0!important}
.kds-beacon .kitsune-fast-track{font-size:13px;margin:0}
.kds-beacon #buyingPriceValue,.kds-beacon .kitsunePrice,.kds-beacon .priceLarge{color:#b12704;font-size:23px!important}
.kds-beacon #youSaveValue{color:#b12704}
.kds-beacon .kitsune-solid-divider{border-top:1px solid #e1e1e1;margin-top:1px}
.kds-beacon .variationDefault{font-weight:normal}
.kds-beacon .variationLabel,.kds-beacon .variationLabelHovered{color:#000}
.kds-beacon .swatchAvailable,.kds-beacon .swatchSelect,.kds-beacon .swatchHover,.kds-beacon .swatchUnavailable,.kds-beacon .swatchUnavailableHover{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-width:1px;border-style:solid;padding:0;color:#111}
.kds-beacon .swatchUnavailable,.kds-beacon .swatchUnavailableHover{color:#888;border-color:#e0e0e0;background-color:#f7f8fa}
.kds-beacon .swatchAvailable,.kds-beacon .swatchHover{border-color:#d8dbdf lightgrey #c9ccd2;background-color:#fff}
.kds-beacon .swatchSelect{border-color:#e47911;background-color:#fefaf6}
.kds-beacon .swatchHover{background-color:#f3f3f3}
.kds-beacon .swatchSelect,.kds-beacon .swatchHover{-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.6) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,0.6) inset;box-shadow:0 1px 0 rgba(255,255,255,0.6) inset}
.kds-beacon .swatchAvailable .swatchInnerBorder,.kds-beacon .swatchSelect .swatchInnerBorder,.kds-beacon .swatchHover .swatchInnerBorder,.kds-beacon .swatchUnavailable .swatchInnerBorder,.kds-beacon .swatchUnavailableHover .swatchInnerBorder{border:0;padding:0}
.kds-beacon .swatchInnerText{font-size:13px}
.kds-beacon .swatchInnerBorder .selectedArrow{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/dp/2013/kds-beacon-twister-caret._V360257390_.png)}
.kds-beacon .tiny{font-size:11px}
.kds-beacon .swSprite{background:url(https://images-na.ssl-images-amazon.com/images/G/01/amazonui/sprites/aui_sprite_0007-1x._V383827579_.png) no-repeat}
.kds-beacon .s_chevron{margin:6px -5px 0 1px;vertical-align:text-top;width:9px;height:5px;background-position:-90px -5px;opacity:.41;filter:alpha(opacity=41)}
.kds-beacon .s_star_0_0,.kds-beacon .s_starBig_0_0{background-position:-85px -368px;width:80px;height:18px}
.kds-beacon .s_star_0_5,.kds-beacon .s_starBig_0_5{background-position:-239px -368px;width:80px;height:18px}
.kds-beacon .s_star_1_0,.kds-beacon .s_starBig_1_0{background-position:-69px -368px;width:80px;height:18px}
.kds-beacon .s_star_1_5,.kds-beacon .s_starBig_1_5{background-position:-223px -368px;width:80px;height:18px}
.kds-beacon .s_star_2_0,.kds-beacon .s_starBig_2_0{background-position:-53px -368px;width:80px;height:18px}
.kds-beacon .s_star_2_5,.kds-beacon .s_starBig_2_5{background-position:-207px -368px;width:80px;height:18px}
.kds-beacon .s_star_3_0,.kds-beacon .s_starBig_3_0{background-position:-37px -368px;width:80px;height:18px}
.kds-beacon .s_star_3_5,.kds-beacon .s_starBig_3_5{background-position:-191px -368px;width:80px;height:18px}
.kds-beacon .s_star_4_0,.kds-beacon .s_starBig_4_0{background-position:-21px -368px;width:80px;height:18px}
.kds-beacon .s_star_4_5,.kds-beacon .s_starBig_4_5{background-position:-175px -368px;width:80px;height:18px}
.kds-beacon .s_star_5_0,.kds-beacon .s_starBig_5_0{background-position:-5px -368px;width:80px;height:18px}
.kds-beacon .byLinePipe{display:none}
.kds-beacon .histogramButton{margin-left:-6px!important;margin-right:2px}
.kds-beacon .crAvgStars{font-size:13px;color:#FFF}
.kds-beacon .crAvgStars a{text-decoration:none}
.kds-beacon .crAvgStars:hover a,.kds-beacon .crAvgStars a:hover{text-decoration:underline}
.kds-beacon .kfs-hover-reviews .crAvgStars{color:#f7f7f7}
.kds-beacon #priceBlock{min-height:0}
.kds-beacon .kds-pipe{color:#666}
.kds-beacon #kindle-feature-bullets-atf li{margin-top:15px}
.kds-beacon #kindle-feature-bullets-atf li span{color:#333}
.kds-beacon .kib-thumb-container{border:1px solid #CCC;padding:0;margin:2px 2px 0 1px;position:relative}
.kds-beacon .kib-thumb-container img{border:1px solid transparent;margin:0;padding:0}
.kds-beacon .kib-thumb-container-selected{border:2px solid #F90}
.kds-beacon .kib-thumb-container-selected img{border:0}
.kds-beacon .kib-thumb-container-selected .kib-caret{background:url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/dp/2013/down-arrow-v3._V360269394_.png) center top no-repeat;background:url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/test/down-arrow-v4._V360288448_.png) center top no-repeat;height:11px;width:100%;position:absolute;top:-2px}
.kds-beacon .kitsune-fast-track{margin-bottom:10px}
.kds-beacon .mbcBox,.kds-beacon .kds-simplebox{background-color:#FFF;border:1px solid #DDD;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;margin-bottom:4px;margin-top:8px!important;width:230px}
.kds-beacon .mbcBox div.mbcContainer div.mbcTitle{background-color:#f3f3f3;font-size:12px}
.kds-beacon .mbcBox .cBoxTL,.kds-beacon .mbcBox .cBoxTR,.kds-beacon .mbcBox .cBoxR,.kds-beacon .mbcBox .cBoxBL,.kds-beacon .mbcBox .cBoxBR,.kds-beacon .mbcBox .cBoxB{display:none}
.kds-beacon .mbcOlpLink{border-bottom:0;font-size:13px}
.kds-beacon .kds-simplebox-title{text-align:center;font-size:12px;padding:4px;font-weight:bold;background-color:#f3f3f3}
.kds-beacon .kds-simplebox-text{font-size:12px;padding:4px 10px 10px 10px}
.kds-beacon .kds-simplebox-learnmore{font-weight:bold}
.kds-beacon .kmd-title-container{margin-top:20px;text-align:center;background:url(https://images-na.ssl-images-amazon.com/images/G/01/kindle/test/graypixel._V360601740_.png) repeat-x center center}
.kds-beacon .kmd-title{text-align:center;position:static;display:inline;padding:0 25px;background-color:#FFF;font-size:21px}
.kds-beacon .kmd-title-underline{display:none}
.kds-beacon .ap_popover .ap_close a:hover{text-decoration:underline}
.kmd-title-container{height:20px;width:100%;position:relative;margin:60px 0 0;font-family:Arial}
.kmd-title-underline{border-bottom:1px solid #ccc;height:100%;position:absolute;width:100%}
.kmd-title{font-size:20px;font-weight:normal;margin:0;background-color:#fff;position:absolute;top:0}
.kmd-section-container{margin:60px 0 60px 10px}
.kmd-section-container:last-child{margin-bottom:60px!important}
.kmd-section-container img{max-width:none}
.kmd-section-container.kmd-headline-centered .kmd-headline-row{text-align:center}
.kmd-paragraph-container{float:left}
.kmd-left-col-container{vertical-align:top}
.kmd-side-img{margin-right:30px}
.kmd-paragraph-title{font-family:Arial,sans-serif;font-weight:normal;margin:0 0 5px;font-size:20px;color:#e47911}
.kmd-feature-icon{margin:2px 10px 0 0;float:left}
.kmd-hidden-paragraph{display:none}
.kmd-paragraph-show-less{margin-top:20px}
.kmd-text-paragraph-body,.kmd-img-paragraph-body{font-family:Arial,sans-serif;font-size:14px}
.kmd-paragraph-last{margin-bottom:0!important}
.kmd-section-text-body h5{font-family:Arial,sans-serif;font-size:15px;font-weight:bold;margin:15px 0 0}
.kmd-text-paragraph-body{line-height:19px;color:#000;margin:0 0 20px}
.kmd-img-paragraph-body{margin:0}
.kmd-section-tagline{font-family:Arial,sans-serif;color:#333;font-size:18px;margin-top:10px}
.kmd-section-headline{margin:0}
.kmd-section-text-body{border-collapse:collapse}
.kmd-section-container .kmd-section-text-body td{padding-top:40px;vertical-align:top}
.kmd-section-container.kmd-headline-above-pack.kmd-tagline-with-headline .kmd-section-text-body td{padding-top:0}
.kmd-two-col-container{border-collapse:collapse}
.kmd-side-img-container{width:100%;text-align:center;margin-bottom:20px}
.kmd-side-img-caption{margin-right:20px;text-align:center;padding:10px 0;background-color:#f7f7f7;font-size:16px;font-family:Arial,sans-serif;color:#000}
.kmd-side-img-top-margin{margin-top:15px}
.kmd-right-col-container{vertical-align:top}
.kmd-left-col-container,.kmd-right-col-container,.kmd-one-col-left-container,.kmd-one-col-right-container{padding:0}
.kmd-one-col-left-container,.kmd-one-col-right-container{vertical-align:top;padding-top:30px}
.kmd-standard-padding{padding-right:40px;padding-left:0;padding-bottom:0}
.kmd-standard-padding.kmd-last-col{padding-right:20px}
.kmd-section-divider{width:100%;margin:30px 0;height:5px;background-repeat:no-repeat;background-position:center center;background-color:transparent;line-height:0;font-size:0}
.kmd-one-col-bg-container{background-repeat:no-repeat;background-position:bottom left}
.kmd-one-col-bg-container.kmd-right-align-bg{background-position:bottom right}
.kmd-left-col-insert{height:100%}
hr{border-top:1px solid #CCC}
.kmd-stacked-container .kmd-section-tagline,.kmd-stacked-image{text-align:center}
.kmd-stacked-image .kmd-side-img{margin-right:0;margin-bottom:30px}
.kmd-tooltip-skin{border:1px #333 solid;background-color:#fbfecc;font-family:Arial}
.kmd-tooltip-skin{font-family:Arial}
.kmd-tooltip{cursor:pointer}
.kmd-double-container{margin:60px auto;text-align:center}
.kmd-double-wrapper{margin:0 auto}
.kmd-double-block{float:left;text-align:left}
.kmd-double-block-clear{clear:both}
.kmd-double-main-image{margin-top:30px;margin-bottom:20px}
#kindle-customer-reviews-title{margin-bottom:40px}